{
  "name": "step-project-forkio",
  "version": "1.0.0",
  "description": "module 2 step project",
  "main": "index.js",
  "scripts": {
    "build": "gulp build",
    "dev": "gulp dev"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/ahmed.fahmy.priv/Step-Project-Forkio.git"
  },
  "keywords": [],
  "author 1": {
    "name": "Ahmed Fahmy, Alina Palyvoda",
    "email": "ahmed.fahmy.priv@gmail.com"
  },
  "author 2": {
    "name": "Alina Palyvoda",
    "email": "alina.palyvoda@gmail.com"
  },
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ahmed.fahmy.priv/Step-Project-Forkio/issues"
  },
  "homepage": "https://ahmed-fahmy-dev.github.io/Project-Forkio",
  "devDependencies": {
    "browser-sync": "^2.27.10",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^8.0.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^8.0.0",
    "gulp-sass": "^5.1.0",
    "gulp-terser": "^2.1.0",
    "sass": "^1.52.3"
  },
  "type": "module"
}
